<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>Diese Optionen können jederzeit in den Projekteinstellungen geändert werden.</string>
	<key>QV0-se-4og.title</key>
	<string>Alle neuen Dokumente werden erstellt und zu den Projektlesezeichen hinzugefügt. Wählen Sie bitte, wo dieses Dokument in der Mappe abgelegt werden soll.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>Abbrechen</string>
	<key>VCr-qa-b1q.title</key>
	<string>Nicht mehr fragen</string>
	<key>oGn-Vn-vmf.title</key>
	<string>Neues Dokument mit Lesezeichen</string>
</dict>
</plist>
